body {
background: none;
background-color: #FFFFFF;
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/Swinnertonlogo0.jpg);
height: 474px;
padding-top: 0px;
padding-bottom: 0px;
}

#identityContact {
border-bottom: 0;
padding: 30px 28px;
margin-top: 44px;
z-index: 2;
}

#topNav {
top: 0;
position: absolute;
z-index:3;
}

#identityContact {
border-bottom: 0;
padding: 30px 28px;
margin-top: 44px;
z-index: 2;
}

#topNav {
margin-left:auto;
margin-right:auto;
top: 0;
position: absolute;
z-index:3;
width:100% !important;
padding:0;
margin:0;
}

#topNav ul{

margin-left:auto !important;
margin-right:auto !important;
}

#identityContact{
padding:0;
}
